body {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  font-size: 12pt;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  color: #000066;
}
#middle h1, h2, h3, img, object, #middle .captioned_image {
  clear: both;
}
h1, h2, h3, h4, h5, h6 {
  font-style: italic;
}
#top {
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url("/images/petition/clipboard-top.png");
  height: 214px;
  width: 1200px;
  margin: 0 auto;
}
#middle {
  margin: 0 auto;
  width: 900px;
  padding: 0 150px 20px 150px;
  background-position: center top;
  background-repeat: repeat-y;
  background-image: url("/images/petition/clipboard-middle.png");
}
#bottom {
  background-position: center top;
  background-repeat: no-repeat;
  background-image: url("/images/petition/clipboard-bottom.png");
  height: 187px;
  width: 1200px;
  margin: 0 auto;
}
ul.languages {
  position: relative;
  top: 50px;
  left: 135px;
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.languages li {
  display: inline;
  color: #fff;
}
ul.languages li + li:before {
  content: "| ";
  font-weight: normal;
}
ul.languages li.selected {
  font-weight: bold;
}
h2 {
  font-size: 18pt;
  text-align: center;
  text-decoration: underline;
  margin: 0 0 30px 0;
}
h1 {
  font-size: 18pt;
  text-align: center;
  text-decoration: underline;
  margin: 0;
  top: -1em;
  position: relative;
}
a {
  color: #660000;
}
a:visited, h1 a {
  color: #000000;
}
a:hover {
  color: #990000;
}
a:visited:hover, h1 a:hover {
  color: #333333;
}
address a, address a:visited, ul.languages a, ul.languages a:visited {
  color: #ccc;
}
address a:hover, address a:visited:hover, ul.languages a:hover, ul.languages a:visited:hover {
  color: #fff;
}
h1 a {
  text-decoration: none;
}
a img {
  border: none;
}
table {
  width: 100%;
}
th, td {
  vertical-align: top;
  text-align: left;
}
th {
  border-bottom: solid 1px #000066;
}
.petition_site {
  margin: -3px 0 3px 50px;
  font-style: italic;
}
.uncaptioned_image {
  margin: 0 10px 10px 10px;
  border: solid 1px #aaa;
}
.captioned_image {
  position: relative;
  background-color: #ffffff;
  padding: 10px;
  margin: 0 10px 10px 10px;
  border: solid 1px #aaa;
  font-style: italic;
  font-size: 10pt;
  text-align: center;
}
form {
  position: relative;
}
form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
form li {
  position: relative;
  padding: 0;
  margin: 0 0 15px 0;
}
form li li {
  padding: 0;
  margin: 0;
}
ul.error_list li {
  color: #660000;
  font-weight: bold;
  font-size: 10pt;
}
label {
  display: inline-block;
  font-style: italic;
  min-width: 300px;
}
input, textarea {
  width: 400px;
}

#petition_register {width: 10px;}

.radio_list {
  margin-top: 15px;
}

.radio_list input {
  width: 30px;
}

.sign-petition-heading {
  padding: 20px 0 0 0;
  background-color: transparent;
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url("/images/petition/scissors.png");
}
address, p.disclaimer, ul.languages {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 8pt;
}
p.disclaimer {
  color: #333;
}
address {
  color: #ccc;
}
p.disclaimer {
  margin: 0;
}
address {
  text-align: right;
  font-style: normal;
  margin: 0;
  position: relative;
  right: 150px;
  top: 30px;
}
address p {
  margin: 0;
}
address p.designer {
  padding: 5px 0 0 0;
}
@media all and (max-width: 1199px) {
  body {
    font-size: 0.9em;
  }
  div {
     box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    max-width: 100%; 
  }
  ul {
    margin: 0;
  }
  #top, #middle, #bottom, address {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
    height: auto;
    background-size: 100%;
    display: block; 
    position: inherit;
  }
  #top {
    background-position: center bottom;
  }
  ul.languages {
    display: block;
    padding: 0 0 0 8%;
    width: auto;
    position: inherit;
    margin: auto;    
  }
  #middle {
    padding: 0 13%;
    clear: both;
    background-size: contain;
  }
  h1, h2 {
    font-size: 1.25em;
    margin: 0;
    display: block;
  }
  #top {
    margin: 0;
    display: block;
    position: inherit;
    padding: 2.25% 0 5.25% 0;
    font-size: 1.1em !important;
  }
  a {
    font-size: 1.0em;
  }
  thead {
    display: none;
  }
  td {
    display: block;
    width: 100%;
    clear: both;
    font-size: 0.75em;
  }
  td div {
    font-size: 1.5em;
  }
  .petition_site {
    margin: 0.25em 0;
  }
  address {
    padding: 15% 13% 0 13%;
    position: inherit;    
    color: #000;
  }
  ul.languages li, ul.languages a {
    color: #999;
    text-shadow: 1px 0 #000;
  }
  ul.languages a:hover {
    color: #aaa;
  }
  address a {
    color: #333;
  }
  address a:hover {
    color: #666;
  }
  label {
    position: inherit;
    text-align: left;
    width: auto;
    font-size: 1.0em !important;
  }
  input, textarea {
    width: 100%;
  } 
  input {
    height: 2.0em;
  }
  textarea {
    height: 8.0em;
  }
  checkbox {
    width: 1.0em;
    height: 1.0em;
  }
  .radio_list input {
    margin-left: 0;
  }
  form li {
    position: inherit;
    padding: 0;
  }
  p.disclaimer, .uncaptioned_image, .captioned_image, img {
    max-width: 100%;
    height: auto;
    margin: 0.5em 0;
  }
  address, ul.languages {
    font-size: 0.75em;
  }
  p.disclaimer {
    font-size: 0.65em;
  }
}